/******** page Mairie  *****/
.container_bandeau_mairie{display: flex;flex-direction: column;background:linear-gradient(90deg, rgb(45, 46, 128) 0%, rgb(30, 79, 173) 100%); height: 150px ; }
.structure{width: 90%; margin: auto;}
.container_mairie, .container_ccas{width:100%; min-height: 1700px; max-height: 3500px;}
.container1_mairie{right: 1px; width: 80%;}
.groupe_adjoints{min-height: 255px; max-height: 1050px;}
.groupe_conseillers{min-height: 1000px; max-height: 2500px;}
.bloc_informations, .bloc_contact{width: 80%; margin-left: 20%; height: 400px;}
.content_info{width: 50%; } .image_info{width: 50%; text-align: center; padding-top: 40px;}
img.image_info, img.image_mairie{background-size: cover;}
img.image_mairie{width: 100%; height: auto; max-height: 400px;}
h1.titre_page{color:#fff; font-family: 'roboto-extra';width: 90%; margin: auto;}

.carte_photo{width: 200px;background-color: #e1dfdf; height: 250px; border-radius: 0px 15px; margin-bottom: 20px;}
/******** sous menu *********/
.menu_gris{background-color: #e1dfdf;display: flex; flex-direction: column;width: 18%; border-radius: 0px 15px;top:5px; left:5px;}
h3.center{width: 100%;}
li.chevron{list-style-image:url('../assets/icones/chevron-list.svg'); display: list-item; margin-bottom: 3px;}
.bloc_presentation{width: 100%;margin: auto; min-height: 400px; max-height: 800px;}
/****** page ccas  *******/
.bloc_ccas{width: 96%;margin: auto;min-height: 1500px; max-height: 3000px;}
.content-membres{display: flex; padding-bottom: 50px;}
.liste_ccas{width: 50%;}

/**** page deliberations  ****/
.bloc_deliberation{width: 100%;min-height: 800px; max-height: 1200px;}
.proces_verbaux{width: 80%; margin: auto;}
.carte_proces{width: 471px; height: 150px; background-color: #e1dfdf;border-radius: 0px 15px;}
.titre-proces{width: 400px; height: 50px; background:linear-gradient(90deg, rgb(45, 46, 128) 0%, rgb(30, 79, 173) 100%); border-radius: 0px 15px;} /***deux par ligne wrap attention responsive mobile en colonne 492px et moyen: 295px row et wrap ***/
.telecharger{cursor: pointer;}

/*** page formulaire ***/
.container_formulaire{margin-top:100px;}


label{font-family: "quickR";width: 30%!important;margin:auto;font-size: 1.5em!important; }
.message{color:#1e4fad;font-size: 1.2em;width: 500px; height: 20px;margin-bottom: 100px;}
.create{margin-top: 20px;} .long{width: 500px;}
.btn_validation{color:white; padding:5px; background-color: rgb(85,107,47); font-size: 1.1em;}
button{margin:5px; padding:5px; font-size: 1.2em;}
input{width: 500px;}
#document{margin-top: 50px;}
